__gnu_pbds::detail::trie_traits< Key, Data, _ATraits, Node_Update, Tag, _Alloc > Struct Template Reference

## Detailed Description

### template<typename Key, typename Data, typename _ATraits, template< typename Node_CItr, typename Node_Itr, typename _ATraits_, typename _Alloc > class Node_Update, typename Tag, typename _Alloc>
struct __gnu_pbds::detail::trie_traits< Key, Data, _ATraits, Node_Update, Tag, _Alloc >

Trie traits class, primary template.

Definition at line 83 of file branch_policy/traits.hpp.

The documentation for this struct was generated from the following file:

- branch_policy/traits.hpp